# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = csoundqt
pkgbase = csoundqt
xdata = pkgtype=pkg
pkgver = 1:1.1.3-3
pkgdesc = A frontend for Csound
url = https://csoundqt.github.io/
builddate = 1772085189
packager = Brett Cornwall <ainola@archlinux.org>
size = 83476663
arch = x86_64
license = CC-BY-SA-4.0
license = GFDL-1.3-only
license = GPL-2.0-or-later
license = LGPL-2.1-or-later
license = LGPL-3.0-or-later
group = pro-audio
depend = csound-doc
depend = glibc
depend = hicolor-icon-theme
depend = qt5-base
depend = qt5-declarative
depend = csound
depend = libcsnd6.so=6.0-64
depend = libcsound64.so=6.0-64
depend = libgcc
depend = libgcc_s.so=1-64
depend = libstdc++
depend = libstdc++.so=6-64
depend = rtmidi
depend = librtmidi.so=7-64
optdepend = python: for examples
makedepend = csound
makedepend = rtmidi
